﻿@model Web.Models.Results

@{
    ViewBag.Title = "Results";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
 @section scripts{
    <script type="text/javascript" language="javascript" src="@Url.Content("~/Scripts/Result.js")"></script>
 
}
    



 
<div class="row">
        <div class="col-md-12">
            <div class="panel panel-default">
                <div class="panel-heading">
                    <h3 class="panel-title">Query List</h3>
                </div>
                <div class="panel-body">
                <div class="row">
                    <div class="col-lg-12">
                        <form class="form-inline" id="searchForm">
                            @* <div class="form-group">
                                <label class="sr-only" for="txtSearchQuery">Query ID</label>
                                 <div class="input-group">
                                    <input type="text" class="form-control" id="txtSearchQuery" placeholder="Query ID" name="txtSearchQuery" maxlength="50" />
                                        <span class="input-group-btn">
                                    <button id="btnSearchIcon" type="button" class="btn btn-effect-ripple btn-primary"><i class="fa fa-search"></i></button>
                                </span>
                                 </div>
                            </div>*@
                     
                      </span> <input type="button"class="btn btn-default" value="Add New Query" onclick="location.href='@Url.Action("Query", "Query")    '" />
                            
                        </form>
                    </div>
                </div>
                </br>
                   <div class="row">
                    <div class="col-lg-12">
                        <table id="tblResults" class="table table-bordered ">                                                
                            <thead>
                                <tr>
                                    <th class="col-lg-2  ">ID</th>
                                    <th class="col-lg-1 ">Description</th>
                                    <th class="col-lg-1 ">Action Date</th>
                                    <th class="col-lg-1 filter-select ">User Name</th>
                                    <th class="col-lg-2">Name</th>
                                    <th class="col-lg-4">Query</th>
                                    <th class="col-lg-1 filter-false ">Edit</th>
                                    @*<th class="col-lg-1">Remove</th>*@
                              
                                </tr>                        
                            </thead>    
                              <tbody>
                            </tbody>                       
                        </table>
                    </div>
                   </div>
                </div>
            </div>
        </div>
    </div>
